Μετάβαση στο κύριο περιεχόμενο
DELL / PRODUCT DOSSIER

DELL M8024-k

DELL M8024-k 210-41315 Διακόπτης
SKU: 210-41315

DELL PowerConnect M8024-k, Gözetilmiş, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

Μνήμη (RAM)
512 MB
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

DELL M8024-k 210-41315 Διακόπτης

Μνήμη (RAM)
512 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

512 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI/MDI-X
Ναι
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Ναι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Υποστηριζόμενος αλγόριθμος ασφαλείας
HTTPS, SSH
Υποστήριξη SSH/SSL
Ναι
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
10 - 90%
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Χωρητικότητα RAM
Φυσικές μονάδες εξωτερικής μνήμης
6
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Υποστηριζόμενα προϊόντα
PowerEdge M1000e
Συμβατιμός HS κωδικός συστήματος
85176990
Ένταση επεξεργασίας
Αριθμός γραμμών
8
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
480 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Μάρκα
DELL
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
M8024-k
Οικογένεια προϊόντων
PowerConnect
GTIN EAN UPC
5397063839858
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
DELL
Οικογένεια προϊόντος
Όνομα προϊόντος
M8024-k
Πωλημένες αγορές
NL, GB
Ημερομηνία προσθήκης στο σύστημα
2014-10-12
Ημερομηνία παραγωγής
Κωδικός προϊόντος
210-41315
Περιορισμός ταχύτητας
Ναι
IP σποοφινγκ
Ναι
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC 1213, RFC 1215, RFC 1442, RFC 1451, RFC 1492, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863
Υποστήριξη multicast
Ναι
Αυτόματη αίσθηση
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Πρωτόκολλα διαχείρισης
SNMPv1, SNMP v2c, SNMPv3
DELL M8024-k 210-41315 Διακόπτης